Request
- 인증: 없음
- Content-Type: 해당 없음
Response 200
관련 엔드포인트
/health/ready 응답 예시(의존성 점검):
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Bridger Gateway 라이브니스 헬스체크 엔드포인트.
GET /health
{
"status": "healthy",
"service": "mcp-gateway",
"timestamp": "2026-02-09T05:00:00.000Z"
}
| 필드 | 타입 | 설명 |
|---|---|---|
status | "healthy" | 정상 기동 |
service | string | 서비스 식별자 (mcp-gateway) |
timestamp | ISO 8601 | 응답 생성 시각 |
| 엔드포인트 | 인증 | 설명 |
|---|---|---|
GET /health | 없음 | 라이브니스 — 항상 status: healthy 반환 |
GET /health/ready | 없음 | 레디니스 — DB·Redis 등 의존성 점검. 정상 200 healthy, 장애 시 503 degraded |
GET /health/detailed | API Key | 의존성별 상태·지연(latencyMs)을 포함한 상세 리포트 |
/health/ready 응답 예시(의존성 점검):
{
"status": "healthy",
"service": "mcp-gateway",
"timestamp": "2026-02-09T05:00:00.000Z",
"checks": {
"database": { "status": "healthy", "latencyMs": 3 },
"redis": { "status": "healthy", "latencyMs": 1 }
}
}
curl https://mcp.bridger.kr/health
livenessProbe:
httpGet:
path: /health
port: 8080
initialDelaySeconds: 5
periodSeconds: 10
readinessProbe:
httpGet:
path: /health/ready
port: 8080
initialDelaySeconds: 5
periodSeconds: 5
이 페이지가 도움이 되었나요?